
a.yellow, a.yellow:visited, a.yellow:hover, a.yellow:active {
  color: #FFFFCC;
  text-decoration: underline;
}

a.black, a.black:visited, a.black:hover, a.black:active {
  color: #000000;
  text-decoration: underline;
}

.vis {
	display:inline;
	visibility:visible;
}

.hid {
  display:none;
  visibility:hidden;
}

.ddis {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #FFFFFF;
}

.tdis {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #FFFFFF;
}

.gcell {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #FFFFFF;
  text-align:center;
  padding: 8px;
}

.gcelle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #000000;
  text-align:center;
  padding: 8px;
  background-color: #f1b709;
}